﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:40px;background:#ffffff;margin-right:10px;margin-left:10px;border-bottom:1px  ;}#SB_DDMenu_H a{color:#000000;font-size:19px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:40px;}#SB_DDMenu_H li:hover{border-bottom:2px solid #96dff9;}#SB_DDMenu_H li:hover > a{color:#96dff9;}#SB_DDMenu_H .active{border-bottom:2px solid #96dff9;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{width:250px;}#SB_DDMenu_H li li a{font-size:16px;font-weight:normal;text-align:right;padding:0px 10px 0px 0px;}#SB_DDMenu_H .sf-sub-indicator{margin-left:-7px;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#96dff9;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#0a0a0a;font-size:16px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#242049;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#96dff9;text-decoration:none;}h1{color:#080808;font-size:35px;font-weight:bold;font-style:normal;}h2{color:#080808;font-size:25px;font-weight:normal;font-style:normal;}h3{color:#080808;font-size:17px;font-weight:normal;}h4{font-size:21px;font-weight:bold;}h5{font-size:21px;font-weight:bold;border-top:1px solid #96dff9;border-bottom:1px solid #96dff9;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;background:#080808;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;min-width:70px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#080808;background:transparent;border-top:1px solid #080808;border-left:1px solid #080808;border-right:1px solid #080808;border-bottom:1px solid #080808;}input[type=text],textarea,select,input[type=password]{color:#080808;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';background:transparent;border-top:1px solid #080808;border-left:1px solid #080808;border-right:1px solid #080808;border-bottom:1px solid #080808;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;height:px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#fdfdfd;}.SB_Mobile_Header_Cont{padding:0px 0px 20px 0px;}.SB_Mobile_Header_Menu_TopPos{background:#fdfdfd;margin-top:-80px;}.Css_Mobile_PageContent{margin-top:50px;margin-bottom:50px;}.SB_Mobile_Bottom_Background{background:#96dff9;padding:20px 0px 20px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product{background:#ffffff;padding:5px 5px 5px 5px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;width:250px;height:300px;}.CssCatalogAdjusted_top{background:transparent;color:#262626;font-weight:bold;height:65px;}.CssCatalogAdjusted_pic{margin-top:20px;overflow:hidden;height:200px;width:250px;}.CssCatalogAdjusted_pic img{max-height:200px;max-width:250px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{height:28px;}.CssCatalogAdjusted_Price{text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#262626;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#20c3f5;font-size:#e96eaf;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;float:right !important;}.CssCatalogAdjusted_product .details{background:#262626;padding:5px 5px 5px 5px;margin-right:25px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;box-shadow:0 0 0 0 #dedede;-moz-box-shadow:0 0 0 0 #dedede;-webkit-box-shadow:0 0 0 0 #dedede;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:200px;}.CssCatalogAdjusted_product .details:hover{background:#96dff9;color:#262626;}.CssCatalogAdjusted_BTNAddToChart{width:77px;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{color:#ffffff;font-size:13px;font-weight:bold;text-decoration:none;text-align:center;line-height:20px;width:86px;height:20px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#292929;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{width:48%;}.CssCatProductAdjusted_BigPic{text-align:center;width:100%;height:400px;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;max-height:400px;max-width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;margin-bottom:30px;height:43px;}.CssCatProductAdjusted_header{color:#404040;font-size:25px;font-weight:bold;font-style:normal;text-align:center;line-height:29px;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin-top:17px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #b0b0b0;}.CssCatProductAdjusted_AddToBasket{text-align:center;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#292929;padding:5px 5px 5px 5px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:19px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:200px;height:30px;display:none !important;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#d4d4d4;color:#292929;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;overflow:hidden;width:300px;height:170px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{padding:0px 5px 0px 0px;max-width:300px;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}hr.clsDnD_Hr{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;background:#61d4fa;height:2px;width:100px;}a.btn-primary{color:#0d0d0d;background-color:transparent;border-top:1px solid #030303;border-left:1px solid #030303;border-right:1px solid #030303;border-bottom:1px solid #030303;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#0d0d0d;font-size:17px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background-color:#96dff9;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/

/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none !important;}.CSS_CatalogSearchBar{display:none !important;}.css_ToBasketButton #Button4{padding:2px 2px 2px 2px;margin-right:10px;}.cls_AdvencedSearch{display:none !important;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1546*/
#SB_Menu_1546 li{background:#ffffff;padding:0 10px 0 10px;border-bottom:1px  ;height:40px;}#SB_Menu_1546 a{color:#000000;font-size:17px;font-weight:normal;text-align:center;padding:0 10px 0 10px;line-height:40px;}#SB_Menu_1546 li:hover{border-bottom:2px solid #96dff9;}#SB_Menu_1546 li:hover > a{color:#96dff9;}#SB_Menu_1546 .active{border-bottom:2px solid #96dff9;}#SB_Menu_1546 li.active>a{color:#000000;}#SB_Menu_1546 li li{width:250px;}#SB_Menu_1546 li li a{font-size:16px;font-weight:normal;text-align:right;padding:0 10px 0 0;}#SB_Menu_1546 li ul{border-left:1px solid rgba(150,223,249,0.41);}#SB_Menu_1546 .sf-sub-indicator{font-size:10px;}#SB_Menu_1546 #sf-menu-mobile-btn-li{background:#96dff9;}
/* SB_END;Type_Name:Menu;Type_RowID:1546*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsCategoriesForMainCategory_Main{margin-bottom:40px;display:none;}#clsMainCatalogCategory{color:#1b3d70;font-size:19px;font-weight:bold;margin-bottom:15px;}#clsCategoriesForMainCategory{padding:5px 8px 8px 8px;border-top:1px solid #d4dbff;border-left:1px solid #d4dbff;border-right:1px solid #d4dbff;border-bottom:1px solid #d4dbff;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;text-decoration:none;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:absolute;left:-57px;top:6px;width:1200px;height:40px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
